//
// ResponseGetEventApiV1EventsEventIdGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ResponseGetEventApiV1EventsEventIdGet: Codable {




}
